Предупреждение на сайте: Внимание! Данный термостат не совместим с Fibaro Home Center 2 с прошивкой 3.571 и ниже. Вопрос-совместим ли он с Fibaro Home Center 2 с прошивкой 3.580?

задан 28 Янв '14, 21:39

Okulist's gravatar image

Okulist
1114
процент согласия: 0%


К сожалению, буквально вчера проверяли -нет. Как и раньше устройство добавляется в сеть, но как и раньше видится центром как термостат Данфосс, и не реагирует на изменение температуры. Компания Фибаро обещает добавить поддержку в принципиально новом софте, думаю, как и в предыдущем скачке с 1.00х версии софта до 3.54хх бетта, будет изменение как минимум целого числа в номере прошивки, однако это лишь мои домыслы.

UPD: 25.09.2014: На данный момент термостаты Stella Z и ZME Floor Thermostat не работают с бетта прошивкой HC2 (4.017). В Fibaro сообщили о проблеме, но пока нет поддержки.

ссылка

отвечен 29 Янв '14, 08:27

Nils_Bohr's gravatar image

Nils_Bohr
2.3k110
процент согласия: 23%

отредактирован 25 Сен '14, 12:59

Напишите , пож-та, с какими версиями контроллера Fibaro работают термостаты stellaz (напрямую, без виртуальных объектов) на конец сентября 2014.

(24 Сен '14, 23:32) OlegB OlegB's gravatar image

Таких пока нет

(26 Сен '14, 11:35) PoltoS ♦♦ PoltoS's gravatar image
Ваш ответ
toggle preview

Следить за этим вопросом

По почте:

Авторизовавшись, здесь Вы сможете подписаться на обновления по этому вопросу.

По RSS:

Ответы

Ответы и комментарии

Основы размётки

  • *курсив* или _курсив_
  • **жирный** или __жирный__
  • ссылка:[текст](http://url.com/ "Суть вопроса")
  • картинка?![alt текст](/path/img.jpg "Суть вопроса")
  • нумерованый список: 1. Foo 2. Bar
  • чтобы добавить перенос строки в тексте, сделайте два переноса строки в редакторе
  • базовые теги HTML также поддерживаются

Теги к вопросу:

×166
×28

Задан: 28 Янв '14, 21:39

Просмотров: 4,088 раз

Отредактирован: 26 Сен '14, 11:35

powered by OSQA